{c_mps: 2.99705E8, peakTxPower_w: 160.0, FcMin_hz: 9.0E9, FcMax_hz: 1.0E10, Fc_hz: 9.5E9,
  AdcFs_hz: 6250000.0, DacFs_hz: 1.25E8, Lambda_m: 0.03154789473684211, azSpacing_m: 0.0145,
  elSpacing_m: 0.0145, AzSpacing: 0.4596186249812315, ElSpacing: 0.4596186249812315,
  numElemAz: 32, numElemEl: 8, ElBeamwidth_deg: 17.921107962794917, nsPerS: 1000000000,
  clockPeriod_ns: 8, adcClockPeriod_ns: 160, strobeLength_ns: 160, cipSetupTime_ns: 16000,
  txGateSetup_ns: 4960, txGateHold_ns: 0, wfTriggerSetup_ns: 160, cipTeardownTime_ns: 16000,
  initNumCips: 4, reschedCips: 1, noOpTime: 20000000, txTaper_ns: 496, dwgFullScale: 32000,
  cipLogInt: 50, iF_hz: 3.86E9, localOsc: 5.64E9, defaultStartTime: 250000000}
